Skip to main content

Check if dependencies are up to date, similar to npm outdated. Supports npm and jsr specifiers.

This package works with Deno
JSR Score
100%
0.3.x
0.3.3
Released by Hexagon 2 months ago
    0.3.x
    0.3.2
    Released by Hexagon 3 months ago
      0.3.x
      0.3.1
      Released by Hexagon 3 months ago
        0.3.x
        0.3.0
        Released by Hexagon 3 months ago
          0.2.x
          0.2.1
          Released by Hexagon 3 months ago
            0.2.x
            0.2.0
            Released by Hexagon 3 months ago
              0.1.x
              0.1.4
              Released by Hexagon 3 months ago
                0.1.x
                0.1.3
                Released by Hexagon 3 months ago
                  0.1.x
                  0.1.2
                  Released by Hexagon 3 months ago
                    0.1.x
                    0.1.1
                    Released by Hexagon 3 months ago
                      0.1.x
                      0.1.0
                      Released by Hexagon 3 months ago